Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,729,489 Members 45,587 Now Online
XDA Developers Android and Mobile Development Forum

[Q] jbed failure on rooted device.

Tip us?
 
gmanigault
Old
#1  
Junior Member - OP
Thanks Meter 0
Posts: 3
Join Date: Jan 2014
Smile [Q] jbed failure on rooted device.

I have been scouring the internet for a solution and keep getting closer but always land 1 yard from touchdown.

Here is the issue. I have a T-Mobile prism phone that has been successfully rooted with Lingo app android software. The version of the android app is as follows.

Android version 4.1.1
Mobile model Prism II
jbed 1.2 for Android
Libjbedvm.so installed in /system/lib. Rw Rw Rw

I installed Jbed successfully and rebooted prior to starting it. I keep getting the following error.

Unfortunately, java has stopped.

How do I resolve this issue? What java app can I download and from where to test it? I assume that the app must me a jar file to test it?

Please help. Thanks

Gary
 
anmus3.0
Old
#2  
anmus3.0's Avatar
Junior Member
Thanks Meter 0
Posts: 3
Join Date: Oct 2012
Quote:
Originally Posted by gmanigault View Post
I have been scouring the internet for a solution and keep getting closer but always land 1 yard from touchdown.

Here is the issue. I have a T-Mobile prism phone that has been successfully rooted with Lingo app android software. The version of the android app is as follows.

Android version 4.1.1
Mobile model Prism II
jbed 1.2 for Android
Libjbedvm.so installed in /system/lib. Rw Rw Rw

I installed Jbed successfully and rebooted prior to starting it. I keep getting the following error.

Unfortunately, java has stopped.

How do I resolve this issue? What java app can I download and from where to test it? I assume that the app must me a jar file to test it?

Please help. Thanks

Gary
emulators do not work in Jb, only on GB or some on ICS
 
gmanigault
Old
#3  
Junior Member - OP
Thanks Meter 0
Posts: 3
Join Date: Jan 2014
Default Questions.

Quote:
Originally Posted by anmus3.0 View Post
emulators do not work in Jb, only on GB or some on ICS
What is GB and ICS? How would I go about getting and installing it to run jar files? Any direction would be appreciated.

Gary M.
 
anmus3.0
Old
#4  
anmus3.0's Avatar
Junior Member
Thanks Meter 0
Posts: 3
Join Date: Oct 2012
GB= Gingerbread
JB= jelly bean
ICS= ICE CREAM SANDWICH
You need do a downgrade. I don't know if exist for your device

Sorry for my bad English. I eat Tacos and Nopales xD Nom nom
 
gmanigault
Old
#5  
Junior Member - OP
Thanks Meter 0
Posts: 3
Join Date: Jan 2014
Default Questions.

Quote:
Originally Posted by anmus3.0 View Post
GB= Gingerbread
JB= jelly bean
ICS= ICE CREAM SANDWICH
You need do a downgrade. I don't know if exist for your device

Sorry for my bad English. I eat Tacos and Nopales xD Nom nom
That's okay.

To which level would I need to downgrade?

Is there anyway to run java apps with the version I am on?
 
anmus3.0
Old
#6  
anmus3.0's Avatar
Junior Member
Thanks Meter 0
Posts: 3
Join Date: Oct 2012
The only one I know

Sending from Tapatalk. Sorry for my bad English. I eat Tacos and Nopales xD Nom nom
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


TRENDING IN THEMER...